/*!*****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./htdocs/local/templates/2025/components/bitrix/news.detail/.default/style.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
@media (max-width: 850px) {
  .news-detail {
    display: flex;
    flex-direction: column;
  }
}
.news-detail h1 {
  margin-bottom: 18px;
  order: 0;
}
@media (max-width: 670px) {
  .news-detail h1 {
    margin-bottom: 16px;
  }
}
.news-detail__date {
  order: 0;
  color: #C5C5C5;
  font-size: 16px;
  line-height: 25px;
}
@media (max-width: 670px) {
  .news-detail__date {
    font-size: 14px;
    line-height: 23px;
  }
}
.news-detail__text {
  order: 3;
}
.news-detail__text:after {
  content: "";
  display: block;
  clear: both;
}
.news-detail__text img {
  max-width: 100%;
  height: auto;
  border-radius: 15px;
}
@media (max-width: 850px) {
  .news-detail__text {
    order: 1;
  }
}
.news-detail__detail-image {
  float: right;
  width: 45%;
  height: auto;
  max-width: 100%;
  margin: 0 0 24px 24px;
  border-radius: 15px;
}
@media (max-width: 850px) {
  .news-detail__detail-image {
    float: none;
    width: 100%;
    order: 1;
    margin: 20px 0;
  }
}
.news-detail__images-gallery {
  margin-top: 34px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
  gap: 18px;
}
.news-detail__image-link {
  display: flex;
  overflow: hidden;
  border-radius: 15px;
  align-items: center;
  justify-content: center;
}
.news-detail__image-link:hover .news-detail__image {
  transform: scale(1.1);
}
.news-detail__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.3s ease-in-out;
  transform: scale(1);
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzL3BhZ2UtbmV3cy1kZXRhaWwuY3NzIiwibWFwcGluZ3MiOiI7OztBQUdFO0VBREY7SUFFSTtJQUNBO0VBREY7QUFDRjtBQUVFO0VBQ0U7RUFDQTtBQUFKO0FBQ0k7RUFIRjtJQUlJO0VBRUo7QUFDRjtBQUNFO0VBQ0U7RUFDQSxjQ0RjO0VERWQ7RUFDQTtBQUNKO0FBQ0k7RUFORjtJQU9JO0lBQ0E7RUFFSjtBQUNGO0FBQ0U7RUFDRTtBQUNKO0FBQUk7RUFDRTtFQUNBO0VBQ0E7QUFFTjtBQUFJO0VBQ0U7RUFDQTtFQUNBO0FBRU47QUFBSTtFQVpGO0lBYUk7RUFHSjtBQUNGO0FBREU7RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUFHSjtBQUZJO0VBUEY7SUFRSTtJQUNBO0lBQ0E7SUFDQTtFQUtKO0FBQ0Y7QUFGRTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0FBSUo7QUFERTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUFHSjtBQUFNO0VBQ0U7QUFFUjtBQUdFO0VBQ0U7RUFDQTtFQUNBO0tBQUE7RUFDQSxnQ0MvRFM7RURnRVQ7QUFESixDIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vdGVzc3V0aS1pdGFsLnJ1Ly4vaHRkb2NzL2xvY2FsL3RlbXBsYXRlcy8yMDI1L2NvbXBvbmVudHMvYml0cml4L25ld3MuZGV0YWlsLy5kZWZhdWx0L3N0eWxlLnNjc3MiLCJ3ZWJwYWNrOi8vdGVzc3V0aS1pdGFsLnJ1Ly4vYXNzZXRzL3Njc3MvY29uc3RhbnRzLnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiQHVzZSBcIi9hc3NldHMvc2Nzcy9jb25zdGFudHNcIjtcclxuXHJcbi5uZXdzLWRldGFpbCB7XHJcbiAgQG1lZGlhIChtYXgtd2lkdGg6IDg1MHB4KSB7XHJcbiAgICBkaXNwbGF5OiBmbGV4O1xyXG4gICAgZmxleC1kaXJlY3Rpb246IGNvbHVtbjtcclxuICB9XHJcbiAgaDEge1xyXG4gICAgbWFyZ2luLWJvdHRvbTogMThweDtcclxuICAgIG9yZGVyOiAwO1xyXG4gICAgQG1lZGlhIChtYXgtd2lkdGg6IDY3MHB4KSB7XHJcbiAgICAgIG1hcmdpbi1ib3R0b206IDE2cHg7XHJcbiAgICB9XHJcblxyXG4gIH1cclxuICAmX19kYXRlIHtcclxuICAgIG9yZGVyOiAwO1xyXG4gICAgY29sb3I6IGNvbnN0YW50cy4kY29sb3ItYmxhY2stMTAwO1xyXG4gICAgZm9udC1zaXplOiAxNnB4O1xyXG4gICAgbGluZS1oZWlnaHQ6IDI1cHg7XHJcblxyXG4gICAgQG1lZGlhIChtYXgtd2lkdGg6IDY3MHB4KSB7XHJcbiAgICAgIGZvbnQtc2l6ZTogMTRweDtcclxuICAgICAgbGluZS1oZWlnaHQ6IDIzcHg7XHJcbiAgICB9XHJcbiAgfVxyXG5cclxuICAmX190ZXh0IHtcclxuICAgIG9yZGVyOiAzO1xyXG4gICAgJjphZnRlciB7XHJcbiAgICAgIGNvbnRlbnQ6IFwiXCI7XHJcbiAgICAgIGRpc3BsYXk6IGJsb2NrO1xyXG4gICAgICBjbGVhcjogYm90aDtcclxuICAgIH1cclxuICAgIGltZyB7XHJcbiAgICAgIG1heC13aWR0aDogMTAwJTtcclxuICAgICAgaGVpZ2h0OiBhdXRvO1xyXG4gICAgICBib3JkZXItcmFkaXVzOiAxNXB4O1xyXG4gICAgfVxyXG4gICAgQG1lZGlhIChtYXgtd2lkdGg6IDg1MHB4KSB7XHJcbiAgICAgIG9yZGVyOiAxO1xyXG4gICAgfVxyXG4gIH1cclxuICAmX19kZXRhaWwtaW1hZ2Uge1xyXG4gICAgZmxvYXQ6IHJpZ2h0O1xyXG4gICAgd2lkdGg6IDQ1JTtcclxuICAgIGhlaWdodDogYXV0bztcclxuICAgIG1heC13aWR0aDogMTAwJTtcclxuICAgIG1hcmdpbjogMCAwIDI0cHggMjRweDtcclxuICAgIGJvcmRlci1yYWRpdXM6IDE1cHg7XHJcbiAgICBAbWVkaWEgKG1heC13aWR0aDogODUwcHgpIHtcclxuICAgICAgZmxvYXQ6IG5vbmU7XHJcbiAgICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgICBvcmRlcjogMTtcclxuICAgICAgbWFyZ2luOiAyMHB4IDA7XHJcbiAgICB9XHJcbiAgfVxyXG5cclxuICAmX19pbWFnZXMtZ2FsbGVyeSB7XHJcbiAgICBtYXJnaW4tdG9wOiAzNHB4O1xyXG4gICAgZGlzcGxheTogZ3JpZDtcclxuICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogcmVwZWF0KGF1dG8tZmlsbCwgbWlubWF4KDEyMHB4LCAxZnIpKTtcclxuICAgIGdhcDogMThweDtcclxuICB9XHJcblxyXG4gICZfX2ltYWdlLWxpbmsge1xyXG4gICAgZGlzcGxheTogZmxleDtcclxuICAgIG92ZXJmbG93OiBoaWRkZW47XHJcbiAgICBib3JkZXItcmFkaXVzOiAxNXB4O1xyXG4gICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcclxuICAgIGp1c3RpZnktY29udGVudDogY2VudGVyO1xyXG5cclxuICAgICY6aG92ZXIge1xyXG4gICAgICAubmV3cy1kZXRhaWxfX2ltYWdlIHtcclxuICAgICAgICB0cmFuc2Zvcm06IHNjYWxlKDEuMSk7XHJcbiAgICAgIH1cclxuICAgIH1cclxuICB9XHJcblxyXG4gICZfX2ltYWdlIHtcclxuICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgaGVpZ2h0OiAxMDAlO1xyXG4gICAgb2JqZWN0LWZpdDogY292ZXI7XHJcbiAgICB0cmFuc2l0aW9uOiBjb25zdGFudHMuJHRyYW5zaXRpb247XHJcbiAgICB0cmFuc2Zvcm06IHNjYWxlKDEpO1xyXG4gIH1cclxufVxyXG4iLCIkY29sb3ItcmVkLTUwMDogI0MyMjExRjtcclxuJGNvbG9yLXJlZC00MDA6ICNDRTRENEM7XHJcblxyXG4kY29sb3ItZ3JlZW4tNzAwOiAjMzk1OTNBO1xyXG4kY29sb3ItZ3JlZW4tNjAwOiAjM0Y2OTQwO1xyXG4kY29sb3ItZ3JlZW4tNTAwOiAjNEY4MzUwO1xyXG4kY29sb3ItZ3JlZW4tNDAwOiAjNzI5QjcyO1xyXG4kY29sb3ItZ3JlZW4tMzAwOiAjOTRCNDk1O1xyXG4kY29sb3ItZ3JlZW4tNTA6ICNFRkY2RUY7XHJcblxyXG4kY29sb3ItYmxhY2stOTAwOiAjMDkwRDA5O1xyXG4kY29sb3ItYmxhY2stNjAwOiAjMzMzMzMzO1xyXG4kY29sb3ItYmxhY2stNTAwOiAjNTE1MTUxO1xyXG4kY29sb3ItYmxhY2stNDAwOiAjNkY2RjZGO1xyXG4kY29sb3ItYmxhY2stMTUwOiAjODA4MDgwO1xyXG4kY29sb3ItYmxhY2stMTIwOiAjOUU5RTlFO1xyXG4kY29sb3ItYmxhY2stMTAwOiAjQzVDNUM1O1xyXG4kY29sb3ItYmxhY2stNzA6ICNFQ0VDRUM7XHJcbiRjb2xvci1ibGFjay01MDogI0Y0RjRGNDtcclxuXHJcbiR0cmFuc2l0aW9uOiBhbGwgMC4zcyBlYXNlLWluLW91dDtcclxuIl0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/